/*
 * @Description:
 * @Author: czw (725551805@qq.com)
 * @Date: 2022-02-25 10:40:25
 * @LastEditors: czw (725551805@qq.com)
 * @LastEditTime: 2022-02-25 12:18:31
 * @FilePath: /glxt/src/router/index2.js
 */

import router from './index'
import Home from './index1'
// console.log(...Home);

Home.forEach(element => {
  router.addRoute(element) // 动态添加更多的路由规则
})

// 菜单路由数据
